<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta name="description" content="Creative Responsive Bootstrap Multi-Purpose HTML Template">
<meta name="keywords" content="H2O, Creative, Agency, Portfolio, Freelancer, Shop, Store,Bootstrap, HTML, Template, One page">
<meta name="author" content="Vadzim Liashkevich">

<!-- SITE TITLE -->
<title>Doutora Ana Delgado - Cirurgiã-dentista</title>

<!-- =========================
      FAV AND TOUCH ICONS  
============================== -->
<link rel="shortcut icon" href="images/favicon.ico">
<link rel="apple-touch-icon" href="images/apple-touch-icon.png">
<link rel="apple-touch-icon" sizes="72x72" href="images/apple-touch-icon-72x72.png">
<link rel="apple-touch-icon" sizes="114x114" href="images/apple-touch-icon-114x114.png">

<!-- =========================
     STYLESHEETS   
============================== -->

<link rel="stylesheet" type="text/css" href="css/master.css" />
</head>

<body data-spy="scroll" data-target=".navbar">
<div class="preloader" id="preloader"> <img src="images/preloader.gif" alt="" /> </div>
<!-- =========================
     TOP BAR
============================== -->
<div class="top-bar" id="top-bar">
	<div class="container">
		<div class="row"> 
			
			<!-- TOP BAR LEFT -->
			<div class="col-lg-6 col-md-6 col-sm-6 col-xs-6">
				<!-- <div class="top-bar-adress"> <i class="flaticon-navigation-arrow"></i> Henderson Blvd PO Box 356012, Tampa, FL 54452 </div> -->
				<div class="top-bar-adress"></div>
			</div>
			
			<!-- TOP BAR RIGHT -->
			<div class="col-lg-6 col-md-6 col-sm-6 col-xs-6">
				<div class="top-bar-social"> <a href="#"><i class="fa fa-facebook"></i></a> <a href="#"><i class="fa fa-google-plus"></i></a> <a href="#"><i class="fa fa-twitter"></i></a> <a href="#"><i class="fa fa-skype"></i></a> </div>
				<div class="top-bar-mail"> <i class="fa fa-envelope"></i> <a href="#">office@dental.com</a> </div>
			</div>
		</div>
	</div>
</div>
<!-- =========================
     END TOP BAR   
============================== --> 

<!-- =========================
     HEADER
============================== -->
<div class="header" id="header">
	<div class="container">
		<div class="row"> 
			
			<!-- HEADER LOGO -->
			<div class="col-lg-4 col-md-4 col-sm-5 col-xs-12">
				<div class="header-logo"> <a href="#"><img src="images/logo.svg" alt="" />
					<span class="bold600 color-child-6" style="font-size: 22px;">Drª Ana Delgado</span>
					<span class="color-child-5" style="font-size: 15px;">Cirurgiã-dentista</span>
					</a> </div>
			</div>
			
			<!-- HEADER BUTTONS -->
			<div class="col-lg-8 col-md-8 col-sm-7 col-xs-12">
				<div class="header-button"> <a href="#bookform1" class="fancybox-2 btn btn-default">
					<span class="plus">+</span>
					GARANTA SUA CONSULTA</a> </div>
				<div class="header-phone"> <i class="fa fa-phone"></i> 71 98471-6403 </div>
			</div>
		</div>
	</div>
</div>
<!-- =========================
     END HEADER
============================== --> 

<!-- =========================
     MAIN MENU
============================== -->
<div id="smartposition"></div>
<div class="top-menu" id="top-menu">
	<div class="container">
		<div class="row">
			<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
				<div class="mobile-bar-cont">
					<div class="top-menu-logo"> <a href="#"><img src="images/logo.svg" alt="" />
						<span class="bold600 color-child-6">Drª Ana Delgado</span>
						<span class="color-child-5">Cirurgiã-dentista</span>
						</a> </div>
					<div class="mobile-bar">
						<div class="show-menu" id="show-menu"> <i class="fa fa-bars"></i> </div>
					</div>
				</div>
				<ul class="nav navbar-nav">
					<li class="active"><a href="index.html">INÍCIO</a></li>
					<!-- <li><a href="about.html">ABOUT US</a></li>
					<li class="dropdown"> <a data-toggle="dropdown" href="#">SERVICES</a>
						<ul class="dropdown-menu with-bg" role="menu">
							<li><a href="services.html">Oral exams</a></li>
							<li><a href="services.html">Teeth whitening</a></li>
							<li><a href="services.html">Teeth cleaning</a></li>
							<li><a href="services.html">X-rays</a></li>
							<li><a href="services.html">Crowns</a></li>
							<li><a href="services.html">Fillings and bridges</a></li>
							<li><a href="services.html">Implants</a></li>
							<li><a href="services.html">Extractions</a></li>
							<li><a href="services.html">Root canals</a></li>
							<li><a href="services.html">Surgical implant placements</a></li>
						</ul>
					</li>
					<li class="dropdown"> <a data-toggle="dropdown" href="#">OUR DOCTORS</a>
						<ul class="dropdown-menu" role="menu">
							<li><a href="doctors.html">Our doctors</a></li>
							<li><a href="doctor.html">Doctor</a></li>
						</ul>
					</li>
					<li class="dropdown"> <a data-toggle="dropdown" href="#">BLOG</a>
						<ul class="dropdown-menu" role="menu">
							<li><a href="blog1.html">Right sidebar</a></li>
							<li><a href="blog2.html">Left sidebar</a></li>
							<li><a href="blog3.html">No sidebar</a></li>
							<li><a href="blog4.html">Column right sidebar</a></li>
							<li><a href="blog_item.html">Post with sidebar</a></li>
							<li><a href="blog_item2.html">Post no sidebar</a></li>
						</ul>
					</li>
					<li class="dropdown"> <a data-toggle="dropdown" href="#">PAGES</a>
						<ul class="dropdown-menu" role="menu">
							<li><a href="gallery1.html">Gallery 1</a></li>
							<li><a href="gallery2.html">Gallery 2</a></li>
							<li><a href="prices.html">Prices</a></li>
							<li><a href="timetable.html">Timetable</a></li>
							<li><a href="payment.html">Payments</a></li>
							<li><a href="404.html">404 Page</a></li>
						</ul>
					</li>
					<li><a href="contacts.html">CONTACT US</a></li> -->
				</ul>
			</div>
		</div>
	</div>
</div>
<!-- =========================
     END MAIN MENU
============================== --> 


<!-- =========================
     HEADER SLIDER
============================== -->
<div id="slider" class="slider">
	<div class="sp-slides"> 
		
		<!-- HEADER SLIDER ITEM -->
		<div class="sp-slide"> <img class="sp-image" src="css/images/blank.gif" alt=""
	        		data-src="images/slide_01.jpg" />
			<div class="container">
				<h3 class="sp-layer slider-welcome" 
                        data-position="leftCenter" data-horizontal="15" data-vertical="-370" 
                        data-show-transition="left" data-hide-transition="left"
                        data-show-delay="0" data-hide-delay="0"> É bem simples escolher o momento conveniente! Bem-vindo ao seu espaço de auto cuidado</h3>
				<h1 class="sp-layer slider-title" 
                        data-position="leftCenter" data-horizontal="15" data-vertical="-230" 
                        data-show-transition="left" data-hide-transition="left"
                        data-show-delay="200" data-hide-delay="200">  Bem-vindo ao seu espaço de auto cuidado! </h1>
				<h2 class="sp-layer slider-subtitle" 
                        data-position="leftCenter" data-horizontal="15" data-vertical="-120" 
                        data-show-transition="left" data-hide-transition="left"
                        data-show-delay="400" data-hide-delay="400"> Sua saúde sempre será minha prioridade! </h2>
				<p class="sp-layer slider-text" 
                        data-position="leftCenter" data-horizontal="15" data-vertical="80" 
                        data-show-transition="left" data-hide-transition="left"
                        data-show-delay="600" data-hide-delay="600"> Ofereço serviços odontológicos de alta qualidade e atendimento humanizado e personalizado. 
						Disponibilizo horários de agendamento flexíveis para atender às necessidades dos meus queridos pacientes. Nosso processo de agendamento é fácil e conveniente. Entre em contato hoje mesmo para agendar uma consulta ou avaliação e obter um sorriso saudável que você merece.-<br>
					trud exercitation ullamco laboris. </p>
				<p class="sp-layer slider-button" 
                        data-position="leftCenter" data-horizontal="15" data-vertical="300" 
                        data-show-transition="left" data-hide-transition="left"
                        data-show-delay="800" data-hide-delay="800"> <a href="#" class="btn btn-primary">Saiba mais</a> </p>
			</div>
		</div>
		
		<!-- HEADER SLIDER ITEM -->
		<div class="sp-slide"> <img class="sp-image" src="css/images/blank.gif" alt=""
	        		data-src="images/slide_02.jpg" />
			<div class="container">
				<h3 class="sp-layer slider-welcome" 
                        data-position="leftCenter" data-horizontal="15" data-vertical="-370" 
                        data-show-transition="left" data-hide-transition="left"
                        data-show-delay="0" data-hide-delay="0"> Healthy kids </h3>
				<h1 class="sp-layer slider-title" 
                        data-position="leftCenter" data-horizontal="15" data-vertical="-230" 
                        data-show-transition="left" data-hide-transition="left"
                        data-show-delay="200" data-hide-delay="200"> Our concern </h1>
				<h2 class="sp-layer slider-subtitle" 
                        data-position="leftCenter" data-horizontal="15" data-vertical="-120" 
                        data-show-transition="left" data-hide-transition="left"
                        data-show-delay="400" data-hide-delay="400"> Discount for children $99 </h2>
				<p class="sp-layer slider-text" 
                        data-position="leftCenter" data-horizontal="15" data-vertical="80" 
                        data-show-transition="left" data-hide-transition="left"
                        data-show-delay="600" data-hide-delay="600"> Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor<br>
					incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nos-<br>
					trud exercitation ullamco laboris. </p>
				<p class="sp-layer slider-button" 
                        data-position="leftCenter" data-horizontal="15" data-vertical="300" 
                        data-show-transition="left" data-hide-transition="left"
                        data-show-delay="800" data-hide-delay="800"> <a href="#" class="btn btn-primary">READ MORE</a> </p>
			</div>
		</div>
		
		<!-- HEADER SLIDER ITEM -->
		<div class="sp-slide"> <img class="sp-image" src="css/images/blank.gif" alt=""
	        		data-src="images/slide_03.jpg" />
			<div class="container">
				<h3 class="sp-layer slider-welcome" 
                        data-position="leftCenter" data-horizontal="15" data-vertical="-370" 
                        data-show-transition="left" data-hide-transition="left"
                        data-show-delay="0" data-hide-delay="0"> A beautiful smile is our task! </h3>
				<h1 class="sp-layer slider-title" 
                        data-position="leftCenter" data-horizontal="15" data-vertical="-230" 
                        data-show-transition="left" data-hide-transition="left"
                        data-show-delay="200" data-hide-delay="200"> Dental services </h1>
				<h2 class="sp-layer slider-subtitle" 
                        data-position="leftCenter" data-horizontal="15" data-vertical="-120" 
                        data-show-transition="left" data-hide-transition="left"
                        data-show-delay="400" data-hide-delay="400"> Healthy teeth - healthy body </h2>
				<p class="sp-layer slider-text" 
                        data-position="leftCenter" data-horizontal="15" data-vertical="80" 
                        data-show-transition="left" data-hide-transition="left"
                        data-show-delay="600" data-hide-delay="600"> Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor<br>
					incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nos-<br>
					trud exercitation ullamco laboris. </p>
				<p class="sp-layer slider-button" 
                        data-position="leftCenter" data-horizontal="15" data-vertical="300" 
                        data-show-transition="left" data-hide-transition="left"
                        data-show-delay="800" data-hide-delay="800"> <a href="#" class="btn btn-primary">READ MORE</a> </p>
			</div>
		</div>
	</div>
</div>
<!-- =========================
     END HEADER SLIDER
============================== --> 

<!-- =========================
     SERVICES
============================== -->
<div class="services" id="services">
		
			<!-- SERVICES ITEM -->
			<div class="col-lg-3 col-md-3 col-sm-3 col-xs-12 service bg-primary-2">
				<div class="service-icon"> <i class="flaticon-medical-1"></i> </div>
				<div class="service-title">
					<h3>Clareamento dental</h3>
				</div>
				<div class="service-text">É possível clarear a cor natural dos seus dentes sem remover nenhuma parte da superfície dental! O procedimento de clareamento dental é uma técnica muito eficaz para deixar o sorriso mais branco e bonito. Com ele, você pode ter dentes mais claros e atraentes de forma segura e sem nenhum dano à estrutura dentária. </div>
			</div>
			
			<!-- SERVICES ITEM -->
			<div class="col-lg-3 col-md-3 col-sm-3 col-xs-12 service bg-child-2">
				<div class="service-icon"> <i class="flaticon-medical-2"></i> </div>
				<div class="service-title">
					<h3>implantes</h3>
				</div>
				<div class="service-text"> Os implantes dentários podem ser uma ótima opção para pessoas que perderam um dente ou dentes devido a doença periodontal, lesão ou algum outro motivo. </div>
			</div>
			
			<!-- SERVICES ITEM -->
			<div class="col-lg-3 col-md-3 col-sm-3 col-xs-12 service bg-child-3">
				<div class="service-icon"> <i class="flaticon-tool"></i> </div>
				<div class="service-title">
					<h3>extrações</h3>
				</div>
				<div class="service-text"> A extração dentária pode ser necessária para tratar problemas como cárie dentária avançada, periodontite ou dente do siso impactado. Também pode ser necessária em casos de superlotação dentária, preparação para ortodontia ou em casos de traumas graves na boca. </div>
			</div>
			
			<!-- SERVICES ITEM -->
			<div class="col-lg-3 col-md-3 col-sm-3 col-xs-12 service bg-child-4">
				<div class="service-icon"> <i class="flaticon-medical"></i> </div>
				<div class="service-title">
					<h3>Limpeza odontológica</h3>
				</div>
				<div class="service-text"> Necessária para remover a placa bacteriana e o tártaro que se acumulam nos dentes e nas gengivas ao longo do tempo. Essa limpeza ajuda a prevenir cáries, doenças gengivais e outros problemas dentários, mantendo a saúde bucal em dia. É recomendado fazer uma limpeza a cada seis meses. </div>
			</div>
</div>
<!-- =========================
     END SERVICES
============================== -->
 
<!-- =========================
     ABOUT
============================== -->
<div class="about">
	<div class="container">
		<div class="row"> 
			
			<!-- ABOUT TEXT -->
			<div class="col-lg-6 col-md-6 col-sm-6 col-xs-12 about-text">
				<h2 class="section-title">
				<span class="bold700">Sobre </span>
				DRª Ana</h2>
				<p>Cirurgiã-dentista formada pela UNIMAM( Centro Universitário Maria Milza) com atualização em cirurgia oral menor e harmonização facial, especializanda em implantodontia.</p>
				<ul class="text-list">
					<li>Atuação no clínico geral ( limpeza, extrações, restaurações) </li>
					<li>Estética (Clareamento, plástica gengival,bichectomia, botox). </li>
					<li>Tratamentos reabilitadores com implantes e frenectomia labial.</li>
				</ul>
				<p>

					Profissional que está comprometida em ajudá-lo a manter a saúde bucal como parte essencial do seu bem-estar geral. Sabemos que a saúde bucal pode afetar outras áreas do corpo, e por isso oferecemos um cuidado completo e personalizado, focado na prevenção de doenças dentárias e no tratamento de qualquer problema existente. <a href="#">Read more ></a></p>
			</div>
			
			<!-- ABOUT BACKGROUND -->
			<div class="col-lg-6 col-md-6 col-sm-6 col-xs-12 about-bg"> </div>
		</div>
	</div>
</div>
<!-- =========================
     END ABOUT
============================== --> 

<!-- =========================
     CERTIFICATES
============================== -->
<div class="certs">
	<div class="container">
		<div class="row">
			<h3>Certificados</h3>
			<div class="certs-container">
				<div class="owl-certs" id="owl-certs"> 
					<!-- CERTIFICATES ITEM -->
					<div class="certs-item"> <a href="images/cert1-b.jpg" class="fancybox"><img src="images/cert1.jpg" alt="" /></a> </div>
					<!-- CERTIFICATES ITEM -->
					<div class="certs-item"> <a href="images/cert2-b.jpg" class="fancybox"><img src="images/cert2.jpg" alt="" /></a> </div>
					<!-- CERTIFICATES ITEM -->
					<div class="certs-item"> <a href="images/cert3-b.jpg" class="fancybox"><img src="images/cert3.jpg" alt="" /></a> </div>
					<!-- CERTIFICATES ITEM -->
					<div class="certs-item"> <a href="images/cert4-b.jpg" class="fancybox"><img src="images/cert4.jpg" alt="" /></a> </div>
					<!-- CERTIFICATES ITEM -->
					<div class="certs-item"> <a href="images/cert5-b.jpg" class="fancybox"><img src="images/cert5.jpg" alt="" /></a> </div>
					<!-- CERTIFICATES ITEM -->
					<div class="certs-item"> <a href="images/cert1-b.jpg" class="fancybox"><img src="images/cert1.jpg" alt="" /></a> </div>
					<!-- CERTIFICATES ITEM -->
					<div class="certs-item"> <a href="images/cert2-b.jpg" class="fancybox"><img src="images/cert2.jpg" alt="" /></a> </div>
				</div>
				<!-- CERTIFICATES BUTTONS -->
				<div class="carousel-btn carousel-next" id="next-certs"><i class="fa fa-angle-right"></i></div>
				<div class="carousel-btn carousel-prev" id="prev-certs"><i class="fa fa-angle-left"></i></div>
			</div>
		</div>
	</div>
</div>
<!-- =========================
     END CERTIFICATES
============================== --> 

<!-- =========================
     DOCTORS
============================== -->
<div class="doctors">
	<div class="container">
		<div class="row">
			<h2 class="section-title">MEET
				<span class="bold700">OUR DOCTORS</span>
			</h2>
			<p class="section-subtitle">All staff members of Dental Clinic are licensed professionals. Our staff consists of licensed general dentists, hygienists, dental assis-<br>
				tants, an endodontist, a periodontist, and an oral surgeon.</p>
			<div class="doctors-container">
				<div class="owl-doctors" id="owl-doctors"> 
					
					<!-- DOCTORS ITEM -->
					<div class="doctors-item">
						<div class="doctors-item-container">
							<div class="doctors-item-image"> <img src="images/doctor1.jpg" alt="" /> </div>
							<div class="doctors-item-name">Wyatt Esmond</div>
							<div class="doctors-item-position">General Dentist</div>
						</div>
						<div class="doctors-item-social"> <a href="#"><i class="fa fa-facebook"></i></a> <a href="#"><i class="fa fa-twitter"></i></a> <a href="#"><i class="fa fa-skype"></i></a> </div>
						<div class="doctors-item-button"> <a href="#bookform2" class="fancybox-1 btn btn-default">
							<span class="plus">+</span>
							BOOK APPOINTMENT</a> </div>
					</div>
					
					<!-- DOCTORS ITEM -->
					<div class="doctors-item">
						<div class="doctors-item-container">
							<div class="doctors-item-image"> <img src="images/doctor2.jpg" alt="" /> </div>
							<div class="doctors-item-name">Arnie Alban</div>
							<div class="doctors-item-position">Pedodontics</div>
						</div>
						<div class="doctors-item-social"> <a href="#"><i class="fa fa-facebook"></i></a> <a href="#"><i class="fa fa-twitter"></i></a> <a href="#"><i class="fa fa-skype"></i></a> </div>
						<div class="doctors-item-button"> <a href="#bookform3" class="fancybox-1 btn btn-default">
							<span class="plus">+</span>
							BOOK APPOINTMENT</a> </div>
					</div>
					
					<!-- DOCTORS ITEM -->
					<div class="doctors-item">
						<div class="doctors-item-container">
							<div class="doctors-item-image"> <img src="images/doctor3.jpg" alt="" /> </div>
							<div class="doctors-item-name">Dustin Callahan</div>
							<div class="doctors-item-position">Orthodontist</div>
						</div>
						<div class="doctors-item-social"> <a href="#"><i class="fa fa-facebook"></i></a> <a href="#"><i class="fa fa-twitter"></i></a> <a href="#"><i class="fa fa-skype"></i></a> </div>
						<div class="doctors-item-button"> <a href="#bookform4" class="fancybox-1 btn btn-default">
							<span class="plus">+</span>
							BOOK APPOINTMENT</a> </div>
					</div>
					
					<!-- DOCTORS ITEM -->
					<div class="doctors-item">
						<div class="doctors-item-container">
							<div class="doctors-item-image"> <img src="images/doctor4.jpg" alt="" /> </div>
							<div class="doctors-item-name">Kristin Weaver</div>
							<div class="doctors-item-position">Hygienist</div>
						</div>
						<div class="doctors-item-social"> <a href="#"><i class="fa fa-facebook"></i></a> <a href="#"><i class="fa fa-twitter"></i></a> <a href="#"><i class="fa fa-skype"></i></a> </div>
						<div class="doctors-item-button"> <a href="#bookform5" class="fancybox-1 btn btn-default">
							<span class="plus">+</span>
							BOOK APPOINTMENT</a> </div>
					</div>
					
					<!-- DOCTORS ITEM -->
					<div class="doctors-item">
						<div class="doctors-item-container">
							<div class="doctors-item-image"> <img src="images/doctor5.jpg" alt="" /> </div>
							<div class="doctors-item-name">Leslie Adams</div>
							<div class="doctors-item-position">Prosthodontics</div>
						</div>
						<div class="doctors-item-social"> <a href="#"><i class="fa fa-facebook"></i></a> <a href="#"><i class="fa fa-twitter"></i></a> <a href="#"><i class="fa fa-skype"></i></a> </div>
						<div class="doctors-item-button"> <a href="#bookform6" class="fancybox-1 btn btn-default">
							<span class="plus">+</span>
							BOOK APPOINTMENT</a> </div>
					</div>
				</div>
				<!-- DOCTORS BUTTONS -->
				<div class="carousel-btn carousel-next" id="next-doctors"><i class="fa fa-angle-right"></i></div>
				<div class="carousel-btn carousel-prev" id="prev-doctors"><i class="fa fa-angle-left"></i></div>
			</div>
		</div>
	</div>
</div>
<!-- =========================
     END DOCTORS
============================== --> 

<!-- =========================
     BOOKING FORM
============================== -->
<div class="booking">
	<div class="container">
		<div class="row">
			<div class="col-lg-6 col-md-6 col-sm-6 col-xs-12"> </div>
			<div class="col-lg-6 col-md-6 col-sm-6 col-xs-12 booking-form">
				<h2 class="section-title">
					<span class="bold700">Entre em contato para agendamentos!
					</span>
				</h2>
				<form class="bookform-form" action="js/sendmail-book.php" role="form" method="post"> 
					<div class="row">
						<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 booking-form-item name">
							<input type="text" name="name" id="name" data-validation="required" placeholder="Your name" />
							<div class="help help-sm help-red">!</div>
						</div>
					</div>
					<div class="row">
						<div class="col-lg-6 col-md-6 col-sm-6 col-xs-12 booking-form-item phone">
							<input type="text" name="phone" id="phone" data-validation="required" placeholder="Phone" />
							<div class="help help-sm help-red">!</div>
						</div>
						<div class="col-lg-6 col-md-6 col-sm-6 col-xs-12 booking-form-item email">
							<input type="text" name="email" id="email" placeholder="E-mail" />
						</div>
					</div>
					<div class="row">
						<div class="col-lg-6 col-md-6 col-sm-6 col-xs-12 booking-form-item date">
							<input type="text" class="datepicker-f" id="datepicker" name="date" data-validation="required" placeholder="Date" />
							<div class="help help-sm help-red">!</div>
						</div>
						<div class="col-lg-6 col-md-6 col-sm-6 col-xs-12 booking-form-item time-f">
							<input type="text" class="timepicker-f" id="timepicker" name="time" data-validation="required" placeholder="Time" />
							<div class="help help-sm help-red">!</div>
						</div>
					</div>
					<div class="row">
						<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 booking-form-item">
							<textarea name="message" id="message" placeholder="Your message.."></textarea>
						</div>
					</div>
					<div class="row" style="display:none;">
						<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 booking-form-item honeypot">
							<label class="fl_label" for="last">Honeypot:</label>
							<input type="text" name="last" value="" id="last" class="form-control fl_input">
						</div>
					</div>
					<div class="row latest-row">
						<div class="col-lg-6 col-md-6 col-sm-6 col-xs-6 booking-form-item">
							<button class="btn btn-primary">Enviar</button>
						</div>
						<div class="col-lg-6 col-md-6 col-sm-6 col-xs-6 booking-form-item">
							<div class="help t-tooltip t-left"> ?
								<div class="tt-row-item-active-hover"></div>
								<div class="t-tooltip-text">
									<div class="t-tooltip-text-body"> Consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.<br>
										<a href="#" class="btn btn-primary-1 btn-sm">READ MORE</a> </div>
									<div class="t-tooltip-text-hover"></div>
								</div>
							</div>
						</div>
					</div>
					<div class="form-messages"></div>
				</form>
			</div>
		</div>
	</div>
</div>
<!-- =========================
     END BOOKING FORM
============================== --> 

<!-- =========================
     NUMBERS
============================== -->
<div class="numbers" id="numbers">
	<div class="numbers-overlay">
		<div class="container">
			<div class="row">
				<h2 class="section-title">
					<span class="bold700">Dental Clinic</span>
					in numbers</h2>
				<p class="section-subtitle">We can talk for a long time about advantages of our Dental clinic before other medical treatment facilities.<br>
					But you can read the following facts in order to make sure of all pluses of our clinic:</p>
				
				<!-- NUMBERS ITEM -->
				<div class="col-lg-3 col-md-3 col-sm-3 col-xs-12 numbers-item">
					<div id="num1" class="numbers-item-number">12</div>
					<div class="numbers-item-title">YEARS<br>
						OF EXPEREANCE</div>
				</div>
				
				<!-- NUMBERS ITEM -->
				<div class="col-lg-3 col-md-3 col-sm-3 col-xs-12 numbers-item">
					<div id="num2" class="numbers-item-number">2405</div>
					<div class="numbers-item-title">HAPPY PATIENTS</div>
				</div>
				
				<!-- NUMBERS ITEM -->
				<div class="col-lg-3 col-md-3 col-sm-3 col-xs-12 numbers-item">
					<div id="num3" class="numbers-item-number">84</div>
					<div class="numbers-item-title">QUALIFIED STUFF</div>
				</div>
				
				<!-- NUMBERS ITEM -->
				<div class="col-lg-3 col-md-3 col-sm-3 col-xs-12 numbers-item">
					<div id="num4" class="numbers-item-number">67</div>
					<div class="numbers-item-title">MASTER<br>
						CERTIFICATIONS</div>
				</div>
			</div>
		</div>
	</div>
</div>
<!-- =========================
     END NUMBERS
============================== --> 

<!-- =========================
     STORIES
============================== -->
<div class="stories">
	<div class="container">
		<div class="row">
			<h2 class="section-title">
				<span class="bold700">SUCCESS</span>
				STORIES</h2>
			<p class="section-subtitle">Happy patients stories</p>
			<div class="certs-container">
				<div class="owl-stories" id="owl-stories"> 
					
					<!-- STORIES ITEM -->
					<div class="stories-item">
						<div class="col-lg-4 col-md-5 col-sm-5 col-xs-12">
							<div class="stories-item-name"> Jeanette Evvie </div>
							<div class="stories-item-position"> Student </div>
							<div class="stories-item-rating">
								<select id="stories-rating-1" name="stories-rating-1">
									<option value="1">1</option>
									<option value="2">2</option>
									<option value="3">3</option>
									<option value="4">4</option>
									<option value="5">5</option>
								</select>
							</div>
							<div class="stories-item-text">
								<div class="stories-item-text-quote"><img src="images/quote.png" alt="" /></div>
								My visits to Dental clinic is always more than just a pleasant experience! I had my cleaning done by Arnie Alban and she did an absolutely impeccable job!! She meticulously and patiently removed the most stubborn stains without causing any discomfort! If you are seeking perfection, then I highly recommend Arnie! </div>
							<div class="stories-item-desc"> Tooth whitening can be a very effective way of lightening the natural colour of your teeth without removing any of the tooth surface.
								<ul>
									<li>Teeth whitening</li>
									<li>Teeth cleaning</li>
								</ul>
							</div>
						</div>
						<div class="col-lg-8 col-md-7 col-sm-7 col-xs-12">
							<div class="stories-item-before"> <img src="images/stories1.jpg" alt="" />
								<div class="stories-item-before-title"> BEFORE </div>
							</div>
							<div class="stories-item-after"> <img src="images/stories2.jpg" alt="" />
								<div class="stories-item-after-title"> AFTER </div>
							</div>
						</div>
					</div>
					
					<!-- STORIES ITEM -->
					<div class="stories-item">
						<div class="col-lg-4 col-md-5 col-sm-5 col-xs-12">
							<div class="stories-item-name"> Candice Heath </div>
							<div class="stories-item-position"> Office Manager </div>
							<div class="stories-item-rating">
								<select id="stories-rating-2" name="stories-rating-2">
									<option value="1">1</option>
									<option value="2">2</option>
									<option value="3">3</option>
									<option value="4">4</option>
									<option value="5">5</option>
								</select>
							</div>
							<div class="stories-item-text">
								<div class="stories-item-text-quote"><img src="images/quote.png" alt="" /></div>
								I just recently had my braces taken off and to my amazement, underneath was the most beautiful smile I ever could have dreamed possible. I just wanted to thank you for giving me so much to smile about! </div>
							<div class="stories-item-desc"> Orthodontics can give you the straight teeth and proper bite that will help you chew better, smile more often, and keep your teeth longer.
								<ul>
									<li>Orthodontic treatment</li>
									<li>Bite correction</li>
								</ul>
							</div>
						</div>
						<div class="col-lg-8 col-md-7 col-sm-7 col-xs-12">
							<div class="stories-item-before"> <img src="images/stories3.jpg" alt="" />
								<div class="stories-item-before-title"> BEFORE </div>
							</div>
							<div class="stories-item-after"> <img src="images/stories4.jpg" alt="" />
								<div class="stories-item-after-title"> AFTER </div>
							</div>
						</div>
					</div>
				</div>
				<div class="carousel-btn carousel-next" id="next-stories"><i class="fa fa-angle-right"></i></div>
				<div class="carousel-btn carousel-prev" id="prev-stories"><i class="fa fa-angle-left"></i></div>
			</div>
		</div>
	</div>
</div>
<!-- =========================
    END STORIES
============================== --> 

<!-- =========================
    REVIEW
============================== -->
<div class="review">
	<div class="container">
		<div class="row">
			<h2 class="section-title">
				<span class="bold700">TESTIMONIALS</span>
			</h2>
			<p class="section-subtitle">Many of our patients are our friends now, and they recommend our Dental clinic to their friends and come with their children and<br>
				senior parents to us. We are very proud that you entrust the health of your relatives to us! </p>
			<div class="review-container">
				<div class="owl-review" id="owl-review"> 
					
					<!-- REVIEW ITEM -->
					<div class="review-item">
						<div class="review-item-image"> <img src="images/review1.jpg" alt="" /> </div>
						<div class="review-item-text">This was my first dental treatment in many years and Dr. Callahan made me feel relaxed and calm. It was completely painless and issue free. I thoroughly recommend both Dr. Callahan and Dental clinic. Excellent caring staff! </div>
						<div class="review-item-name">Caetlin Madyson</div>
						<div class="review-item-position">Comprehensive Cleaning</div>
						<div class="review-item-quote"><img src="images/quote.png" alt="" /></div>
					</div>
					
					<!-- REVIEW ITEM -->
					<div class="review-item">
						<div class="review-item-image"> <img src="images/review2.jpg" alt="" /> </div>
						<div class="review-item-text">I would like to say a big thank you to all the team at Dental Clinic, from the charming and efficient reception staff to all the dental team. Dr Wyatt's is a truly first class outfit that are the epitome of professionalism. Satisfied with the service. </div>
						<div class="review-item-name">James Mitchell</div>
						<div class="review-item-position">General Dentistry</div>
						<div class="review-item-quote"><img src="images/quote.png" alt="" /></div>
					</div>
					
					<!-- REVIEW ITEM -->
					<div class="review-item">
						<div class="review-item-image"> <img src="images/review3.jpg" alt="" /> </div>
						<div class="review-item-text">I'm new to Dental Clinic and I have got to say that I am rather impressed with their team's professionalism. I booked online through their website, and I immediately got a call from Diana, their receptionist, confirming my appointment. </div>
						<div class="review-item-name">Tracey Todd</div>
						<div class="review-item-position">Teeth Whitening</div>
						<div class="review-item-quote"><img src="images/quote.png" alt="" /></div>
					</div>
					
					<!-- REVIEW ITEM -->
					<div class="review-item">
						<div class="review-item-image"> <img src="images/review4.jpg" alt="" /> </div>
						<div class="review-item-text">Hands down the best dental clinic I've been to. You'll pay a little more than other clinics but you'll get it right the first time. From the reception to the coffee and down to the dentists; simply awesome! Great customer service. Very satisfied. </div>
						<div class="review-item-name">William Murphy</div>
						<div class="review-item-position">Crown, Root Canal</div>
						<div class="review-item-quote"><img src="images/quote.png" alt="" /></div>
					</div>
				</div>
				<!-- REVIEW BUTTONS -->
				<div class="carousel-btn carousel-next" id="next-review"><i class="fa fa-angle-right"></i></div>
				<div class="carousel-btn carousel-prev" id="prev-review"><i class="fa fa-angle-left"></i></div>
			</div>
		</div>
	</div>
</div>
<!-- =========================
    END REVIEW
============================== --> 


<!-- =========================
    BLOG
============================== -->
<div class="blog">
	<div class="container">
		<div class="row">
			<h2 class="section-title">LATEST
				<span class="bold700">NEWS</span>
			</h2>
			<p class="section-subtitle">We will always keep you informed about fresh news of our Dental clinic. Moreover, you will find useful articles about dental care,<br>
				the newest technologies in the treatment, oral hygiene, and interesting events related to dentistry and medicine in general. </p>
			<div class="blog-container">
				<div class="owl-blog" id="owl-blog"> 
					
					<!-- BLOG ITEM -->
					<div class="blog-item">
						<div class="blog-item-image"> <img src="images/blog1.jpg" alt="" />
							<div class="blog-item-date"><i class="fa fa-calendar-o"></i> 03.10.2016</div>
							<div class="blog-item-comments"><i class="fa fa-comments-o"></i> 7</div>
						</div>
						<div class="blog-item-title">
							<h3><a href="#">The Importance of Routine<br>
								Dental Exams</a></h3>
						</div>
						<div class="blog-item-author"><a href="#">by Dr. Kaeden Bernard</a></div>
						<div class="blog-item-text">Dental implant placement is no longer performed only by oral surgeons and periodontists; general dentists are also increasingly providing difficult surgical implant services. Dental implants may be used to replace single teeth, replace multiple teeth.</div>
						<div class="blog-item-button"><a href=# class="btn btn-primary-1">READ MORE</a></div>
					</div>
					
					<!-- BLOG ITEM -->
					<div class="blog-item">
						<div class="blog-item-image"> <img src="images/blog2.jpg" alt="" />
							<div class="blog-item-date"><i class="fa fa-calendar-o"></i> 03.10.2016</div>
							<div class="blog-item-comments"><i class="fa fa-comments-o"></i> 12</div>
						</div>
						<div class="blog-item-title">
							<h3><a href="#">We are giving each of our patients<br>
								the healthy smile!</a></h3>
						</div>
						<div class="blog-item-author"><a href="#">by Dr. Kaeden Bernard</a></div>
						<div class="blog-item-text">Dental implant placement is no longer performed only by oral surgeons and periodontists; general dentists are also increasingly providing difficult surgical implant services. Dental implants may be used to replace single teeth, replace multiple teeth.</div>
						<div class="blog-item-button"><a href=# class="btn btn-primary-1">READ MORE</a></div>
					</div>
					
					<!-- BLOG ITEM -->
					<div class="blog-item">
						<div class="blog-item-image"> <img src="images/blog3.jpg" alt="" />
							<div class="blog-item-date"><i class="fa fa-calendar-o"></i> 03.10.2016</div>
							<div class="blog-item-comments"><i class="fa fa-comments-o"></i> 7</div>
						</div>
						<div class="blog-item-title">
							<h3><a href="#">Protect Your Child's Teeth with Dental Sealants</a></h3>
						</div>
						<div class="blog-item-author"><a href="#">by Dr. Kaeden Bernard</a></div>
						<div class="blog-item-text">Dental implant placement is no longer performed only by oral surgeons and periodontists; general dentists are also increasingly providing difficult surgical implant services. Dental implants may be used to replace single teeth, replace multiple teeth.</div>
						<div class="blog-item-button"><a href=# class="btn btn-primary-1">READ MORE</a></div>
					</div>
					
					<!-- BLOG ITEM -->
					<div class="blog-item">
						<div class="blog-item-image"> <img src="images/blog2.jpg" alt="" />
							<div class="blog-item-date"><i class="fa fa-calendar-o"></i> 03.10.2016</div>
							<div class="blog-item-comments"><i class="fa fa-comments-o"></i> 12</div>
						</div>
						<div class="blog-item-title">
							<h3><a href="#">We are giving each of our patients<br>
								the healthy smile!</a></h3>
						</div>
						<div class="blog-item-author"><a href="#">by Dr. Kaeden Bernard</a></div>
						<div class="blog-item-text">Dental implant placement is no longer performed only by oral surgeons and periodontists; general dentists are also increasingly providing difficult surgical implant services. Dental implants may be used to replace single teeth, replace multiple teeth.</div>
						<div class="blog-item-button"><a href=# class="btn btn-primary-1">READ MORE</a></div>
					</div>
				</div>
				<!-- BLOG BUTTONS -->
				<div class="carousel-btn carousel-next" id="next-blog"><i class="fa fa-angle-right"></i></div>
				<div class="carousel-btn carousel-prev" id="prev-blog"><i class="fa fa-angle-left"></i></div>
			</div>
		</div>
	</div>
</div>
<!-- =========================
    END BLOG
============================== --> 

<!-- =========================
    TIPS AND FAQ
============================== -->
<div class="tipsfaq">
	<div class="container">
		<div class="row"> 
			
			<!-- TIPS -->
			<div class="col-lg-7 col-md-7 col-sm-7 col-xs-12 tips">
				<h2 class="section-title">
					<span class="bold700">TOP DICAS</span>
					DA DRª ANA </h2>
				<!-- TIPS NAVS -->
				<div class="tips-tabs">
					<ul class="nav nav-tabs tabs-carousel">
						<li class="active"><a href="#tips1" data-toggle="tab">Dentes mais claros</a></li>
						<li><a href="#tips2" data-toggle="tab">Limpeza</a></li>
						<li><a href="#tips3" data-toggle="tab">Gengiva grande</a></li>
						<li><a href="#tips4" data-toggle="tab">Implantes</a></li>
						<li><a href="#tips5" data-toggle="tab">Pós-operatório</a></li>

					</ul>
					<div class="tips-btn tips-next" id="next-tips"><i class="fa fa-angle-right"></i></div>
					<div class="tips-btn tips-prev" id="prev-tips"><i class="fa fa-angle-left"></i></div>
				</div>
				<!-- TIPS ITEMS -->
				<div class="tips-content">
					<div class="tab-content"> 
						
						<!-- TIPS ITEM -->
						<div class="tab-pane fade active in tips-content-item" id="tips1">
							<div class="tips-content-item-text">
								<p>O clareamento dental, que envolve o uso de produtos clareadores, pode restaurar a tonalidade natural dos dentes ou proporcionar um branqueamento além da tonalidade natural, dependendo da técnica utilizada.</p>
								<p>A restauração da tonalidade natural dos dentes pode ser alcançada por meio da simples remoção de manchas superficiais (extrínsecas), como as causadas por chá, café, vinho tinto e tabaco, bem como tártaro, através da limpeza profissional realizada pelo dentista, também conhecida como "profilaxia e raspagem".</p>
								<div class="tips-content-item-btn"> <a href=# class="btn btn-primary-1">SAIBA MAIS</a> </div>
							</div>
							<div class="tips-content-item-image"> <img src="images/blog_author1.jpg" alt="" />
								<div class="tips-content-item-name"> <a href="#"></a> </div>
								<div class="tips-content-item-position">  </div>
							</div>
						</div>
						
						<!-- TIPS ITEM -->
						<div class="tab-pane fade tips-content-item" id="tips2">
							<div class="tips-content-item-text">
								<p>Cuidar da higiene bucal é fundamental para a saúde geral do corpo. Embora a escovação e o uso de fio dental diários ajudem a remover a placa bacteriana, esses hábitos nem sempre são suficientes para evitar o acúmulo de tártaro. É por isso que a limpeza dentária profissional é tão importante.</p>
								<p>Além de remover manchas e tártaro, uma limpeza profissional ajuda a prevenir cáries, doenças gengivais e mau hálito. Além disso, durante a limpeza, o dentista pode identificar problemas dentários em estágios iniciais, tornando o tratamento mais fácil e menos dispendioso.</p>
								<div class="tips-content-item-btn"> <a href=# class="btn btn-primary-1">SAIBA MAIS</a> </div>
							</div>
							<div class="tips-content-item-image"> <img src="images/blog_author2.jpg" alt="" />
								<div class="tips-content-item-name"> <a href="#">Antes e depois</a> </div>
								<div class="tips-content-item-position"> retirada de tartáros </div>
							</div>
						</div>
						
						<!-- TIPS ITEM -->
						<div class="tab-pane fade tips-content-item" id="tips3">
							<div class="tips-content-item-text">
								<p>A gengivoplastia é um procedimento odontológico eficaz para a remoção cirúrgica do excesso de tecido gengival. Essa técnica oferece uma série de vantagens, incluindo a melhoria da aparência dos dentes, tornando-os mais simétricos e esteticamente agradáveis. Além disso, a gengivoplastia pode reduzir o acúmulo de placa bacteriana, melhorando significativamente a saúde bucal e prevenindo doenças gengivais. É importante destacar que o procedimento é relativamente indolor, podendo ser realizado com anestesia local, e é rápido, proporcionando resultados imediatos. </p>
								<p> Uma outra opção para corrigir o sorriso gengival (que expõe mais gengiva que o normal) é a aplicação de botox, que age relaxando o músculo que eleva o lábio superior e reduzindo a exposição excessiva da gengiva ao sorrir. O procedimento é simples, rápido e indolor, e oferece resultados estéticos duradouros por 4 a 6 meses.</p>
								<div class="tips-content-item-btn"> <a href=# class="btn btn-primary-1">SAIBA MAIS</a> </div>
							</div>
							<div class="tips-content-item-image"> <img src="images/blog_author3.jpg" alt="" />
								<div class="tips-content-item-name"> <a href="#">Antes e depois</a> </div>
								<div class="tips-content-item-position"> redução gengival </div>
							</div>
						</div>
						
						<!-- TIPS ITEM -->
						<div class="tab-pane fade tips-content-item" id="tips4">
							<div class="tips-content-item-text">
								<p>Você está cansado de sentir vergonha do seu sorriso e evitar sorrir em público por causa de dentes perdidos? Os implantes dentários são a solução moderna e eficiente que você precisa. Esse procedimento seguro e eficaz pode ser realizado em qualquer idade e oferece resultados incríveis. Imagine poder recuperar a aparência natural do seu sorriso e ainda ter de volta a função mastigatória e a fala como antes.</p>
								<p>Os implantes dentários são compostos por uma pequena estrutura de titânio fixada na mandíbula, substituindo a raiz do dente perdido. E, para finalizar, a prótese dental é colocada, garantindo um resultado perfeito e duradouro.</p>
								<div class="tips-content-item-btn"> <a href=# class="btn btn-primary-1">SAIBA MAIS</a> </div>
							</div>
							<div class="tips-content-item-image"> <img src="images/blog_author4.jpg" alt="" />
								<div class="tips-content-item-name"> <a href="#">Tratamentos reabilitadores</a> </div>
								<div class="tips-content-item-position"> com implantes </div>
							</div>
						</div>
						
						<!-- TIPS ITEM -->
						<div class="tab-pane fade tips-content-item" id="tips5">
							<div class="tips-content-item-text">
								<p>Descanse e evite atividades físicas intensas no primeiro dia após a cirurgia</p>
								<p>Aplique compressas de gelo na área operada para reduzir o inchaço e a dor </p>
								<p>Mantenha a cabeça elevada durante o repouso para diminuir o sangramento e o inchaço </p>
								<p>Evite alimentos duros e quentes nas primeiras 24 horas após a cirurgia</p>
								<p>Faça repouso por pelo menos 48 horas e evite fumar e beber álcool nesse período</p>
								<p>Realize uma boa higiene bucal, mas evite escovar a área operada nas primeiras 24 horas</p>
								<p>Use medicamentos prescritos pelo dentista, seguindo as orientações de dosagem e horário</p>
								<p>Retorne ao consultório do dentista para avaliação e remoção de pontos, se necessário.</p>
								
								<div class="tips-content-item-btn"> <a href=# class="btn btn-primary-1">SAIBA MAIS</a> </div>
							</div>
							<div class="tips-content-item-image"> <img src="images/blog_author5.jpg" alt="" />
								<div class="tips-content-item-name"> <a href="#">Cuidados necessários</a> </div>
								<div class="tips-content-item-position"> Após cirurgias </div>
							</div>
						</div>
						
						<!-- TIPS ITEM -->
						<div class="tab-pane fade tips-content-item" id="tips6">
							<div class="tips-content-item-text">
								<p>Tooth whitening (termed tooth bleaching when utilizing bleach), is either restoration of natural tooth shade or whitening beyond natural tooth shade, depending on the definition used.</p>
								<p>Restoration of the underlying, natural tooth shade is possible by simply removing surface (extrinsic) stains (e.g. from tea, coffee, red wine and tobacco) and calculus (tartar). This is achieved by having the teeth cleaned by a dental professional (commonly termed "scale and polish".</p>
								<div class="tips-content-item-btn"> <a href=# class="btn btn-primary-1">READ MORE</a> </div>
							</div>
							<div class="tips-content-item-image"> <img src="images/blog_author6.jpg" alt="" />
								<div class="tips-content-item-name"> <a href="#">Helen Edwards</a> </div>
								<div class="tips-content-item-position"> Pediatric Dentistry </div>
							</div>
						</div>
					</div>
				</div>
			</div>
			
			<!-- FAQ -->
			<div class="col-lg-5 col-md-5 col-sm-5 col-xs-12 faq">
				<h2 class="section-title">
					<span class="bold700">FAQ</span>
				</h2>
				<div class="panel-group" id="accordion"> 
					<!-- FAQ ITEM -->
					<div class="panel panel-default">
						<div class="panel-heading">
							<h4 class="panel-title"> <a data-toggle="collapse" data-parent="#accordion" href="#collapseOne"> <i class="fa fa-heartbeat"></i> Surgical implant placements </a> </h4>
						</div>
						<div id="collapseOne" class="panel-collapse collapse in">
							<div class="panel-body"> Dental implant placement is no longer performed only by oral surgeons and periodontists; general dentists are also increasingly providing difficult surgical implant services. Dental implants may be used to replace single teeth, replace multiple teeth, or provide abutments for complete dentures or partials. This topic focuses on the placement of single-tooth dental implants. </div>
						</div>
					</div>
					
					<!-- FAQ ITEM -->
					<div class="panel panel-default">
						<div class="panel-heading">
							<h4 class="panel-title"> <a data-toggle="collapse" data-parent="#accordion" href="#collapseTwo" class="collapsed"> <i class="fa fa-medkit"></i> Teeth whitening </a> </h4>
						</div>
						<div id="collapseTwo" class="panel-collapse collapse">
							<div class="panel-body"> Dental implant placement is no longer performed only by oral surgeons and periodontists; general dentists are also increasingly providing difficult surgical implant services. Dental implants may be used to replace single teeth, replace multiple teeth, or provide abutments for complete dentures or partials. This topic focuses on the placement of single-tooth dental implants. </div>
						</div>
					</div>
					
					<!-- FAQ ITEM -->
					<div class="panel panel-default">
						<div class="panel-heading">
							<h4 class="panel-title"> <a data-toggle="collapse" data-parent="#accordion" href="#collapseThree" class="collapsed"> <i class="fa fa-life-bouy"></i> Teeth cleaning </a> </h4>
						</div>
						<div id="collapseThree" class="panel-collapse collapse">
							<div class="panel-body"> Dental implant placement is no longer performed only by oral surgeons and periodontists; general dentists are also increasingly providing difficult surgical implant services. Dental implants may be used to replace single teeth, replace multiple teeth, or provide abutments for complete dentures or partials. This topic focuses on the placement of single-tooth dental implants. </div>
						</div>
					</div>
					
					<!-- FAQ ITEM -->
					<div class="panel panel-default">
						<div class="panel-heading">
							<h4 class="panel-title"> <a data-toggle="collapse" data-parent="#accordion" href="#collapseFour" class="collapsed"> <i class="fa fa-flask"></i> X-rays </a> </h4>
						</div>
						<div id="collapseFour" class="panel-collapse collapse">
							<div class="panel-body"> Dental implant placement is no longer performed only by oral surgeons and periodontists; general dentists are also increasingly providing difficult surgical implant services. Dental implants may be used to replace single teeth, replace multiple teeth, or provide abutments for complete dentures or partials. This topic focuses on the placement of single-tooth dental implants. </div>
						</div>
					</div>
					
					<!-- FAQ ITEM -->
					<div class="panel panel-default">
						<div class="panel-heading">
							<h4 class="panel-title"> <a data-toggle="collapse" data-parent="#accordion" href="#collapseFive" class="collapsed"> <i class="fa fa-ambulance"></i> Crowns </a> </h4>
						</div>
						<div id="collapseFive" class="panel-collapse collapse">
							<div class="panel-body"> Dental implant placement is no longer performed only by oral surgeons and periodontists; general dentists are also increasingly providing difficult surgical implant services. Dental implants may be used to replace single teeth, replace multiple teeth, or provide abutments for complete dentures or partials. This topic focuses on the placement of single-tooth dental implants. </div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</div>
<!-- =========================
    END TIPS AND FAQ
============================== --> 

<!-- =========================
    CLIENTS
============================== -->
<div class="clients">
	<div class="container">
		<div class="row">
			<p class="section-subtitle">PARTNER COMPANIES</p>
			<div class="clients-container">
				<div class="owl-clients" id="owl-clients"> 
					
					<!-- CLIENTS ITEM -->
					<div class="clients-item"> <img src="images/clients1.jpg" alt="" /> </div>
					
					<!-- CLIENTS ITEM -->
					<div class="clients-item"> <img src="images/clients2.jpg" alt="" /> </div>
					
					<!-- CLIENTS ITEM -->
					<div class="clients-item"> <img src="images/clients3.jpg" alt="" /> </div>
					
					<!-- CLIENTS ITEM -->
					<div class="clients-item"> <img src="images/clients4.jpg" alt="" /> </div>
					
					<!-- CLIENTS ITEM -->
					<div class="clients-item"> <img src="images/clients5.jpg" alt="" /> </div>
					
					<!-- CLIENTS ITEM -->
					<div class="clients-item"> <img src="images/clients2.jpg" alt="" /> </div>
					
					<!-- CLIENTS ITEM -->
					<div class="clients-item"> <img src="images/clients3.jpg" alt="" /> </div>
				</div>
				
				<!-- CLIENTS BUTTONS -->
				<div class="carousel-btn carousel-next" id="next-clients"><i class="fa fa-angle-right"></i></div>
				<div class="carousel-btn carousel-prev" id="prev-clients"><i class="fa fa-angle-left"></i></div>
			</div>
		</div>
	</div>
</div>
<!-- =========================
    END CLIENTS
============================== --> 


<!-- =========================
    FOOTER
============================== -->
<div class="footer">
	<div class="container">
		<div class="row">
			<div class="col-lg-6 col-md-6 col-sm-6 col-xs-12 footer-matchheight">
				<div class="row"> 
					
					<!-- FOOTER ITEM 1 -->
					<div class="col-lg-6 col-md-6 col-sm-6 col-xs-12 footer-item footer-item-1">
						<h3 class="footer-title footer-title-line"><i class="fa fa-twitter"></i> ME ACOMPANHE NO INSTAGRAM</h3>
						<div class="tweet">
							<div class="tweet-login"> <a href="#">@dentista.anadelgado</a> </div>
							<div class="tweet-text"> Lorem ipsum dolro lobortis quobortisnissim pulvinar ac Lorem. </div>
							<div class="tweet-date"> 03.10.2016 </div>
						</div>
						<div class="tweet">
							<div class="tweet-login"> <a href="#">@DentalClinic</a> </div>
							<div class="tweet-text"> Lorem ipsum dolro lobortis quobortisnissim pulvinar ac Lorem. </div>
							<div class="tweet-date"> 03.10.2016 </div>
						</div>
						<div class="tweet">
							<div class="tweet-login"> <a href="#">@DentalClinic</a> </div>
							<div class="tweet-text"> Lorem ipsum dolro lobortis quobortisnissim pulvinar ac Lorem. </div>
							<div class="tweet-date"> 03.10.2016 </div>
						</div>
					</div>
					
					<!-- FOOTER ITEM 2 -->
					<div class="col-lg-6 col-md-6 col-sm-6 col-xs-12 footer-item footer-item-2">
						<h3 class="footer-title footer-title-line"><i class="fa fa-clock-o"></i> OPENING HOURS</h3>
						<div class="opening-left"> Monday<br>
							Tuesday<br>
							Wednesday<br>
							Thursday<br>
							Friday<br>
							Saturday<br>
							Sunday </div>
						<div class="opening-right"> Closed<br>
							9:00 am - 7:15 pm<br>
							9:00 am - 7:15 pm<br>
							9:00 am - 7:15 pm<br>
							9:00 am - 7:15 pm<br>
							9:00 am - 7:15 pm<br>
							Closed </div>
					</div>
					<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 footer-copyright">
						<div> Copyright &copy; 2016 <a href="https://themeforest.net/item/dentalclinic-responsive-clinic-html-template/17390217" target="_blank">DentalClinic</a> Template by <a href="http://fvdthemes.com/" target="_blank">FVD Themes</a> </div>
					</div>
				</div>
			</div>
			
			<!-- FOOTER ITEM 3 -->
			<div class="col-lg-3 col-md-3 col-sm-3 col-xs-12 footer-item footer-item-3 footer-matchheight" id="footer-item-3">
				<h3 class="footer-title"><i class="fa fa-map-marker"></i> CONTACTS</h3>
				<div class="footer-item-3-phone"> <i class="fa fa-phone"></i> 120 852-4632 </div>
				<div class="footer-item-3-location"> <i class="flaticon-navigation-arrow"></i> Henderson Blvd PO Box 356012, Tampa, FL 54452 </div>
				<div class="footer-item-3-mail"> <i class="fa fa-envelope"></i> <a href="#">office@dental.com</a> </div>
				<div class="footer-item-3-socials"> <a href="#"><i class="fa fa-facebook"></i></a> <a href="#"><i class="fa fa-google-plus"></i></a> <a href="#"><i class="fa fa-twitter"></i></a> <a href="#"><i class="fa fa-skype"></i></a> </div>
			</div>
			
			<!-- FOOTER ITEM 4 -->
			<div class="col-lg-3 col-md-3 col-sm-3 col-xs-12 footer-item footer-item-4 footer-matchheight" id="footer-item-4"> </div>
		</div>
	</div>
</div>
<!-- =========================
    END FOOTER
============================== --> 

<!-- =========================
    POPUP FORMS
============================== -->
<div class="bookform bookform-1" id="bookform1">
	<div class="bookform-left">
		<h2 class="section-title">
			<span class="bold700">BOOK APPOINTMENT</span>
		</h2>
		<form class="bookform-form" action="js/sendmail-book.php" role="form" method="post">
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 booking-form-item f-doctor">
					<select id="form-doctor" class="form-doctor" name="form-doctor">
						<option value="Not selected" selected="selected">Select doctor</option>
						<option value="Arnie Alban">Arnie Alban</option>
						<option value="Wyatt Esmond">Wyatt Esmond</option>
						<option value="Dustin Callahan">Dustin Callahan</option>
						<option value="Kristin Weaver">Kristin Weaver</option>
					</select>
				</div>
			</div>
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 booking-form-item name">
					<input type="text" name="name" id="name1" data-validation="required" placeholder="Your name" />
					<div class="help help-sm help-red">!</div>
				</div>
			</div>
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 booking-form-item phone">
					<input type="text" name="phone" id="phone1" data-validation="required" placeholder="Phone" />
					<div class="help help-sm help-red">!</div>
				</div>
			</div>
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 booking-form-item email">
					<input type="text" name="email" id="email1" placeholder="E-mail" />
				</div>
			</div>
			<div class="row">
				<div class="col-lg-6 col-md-6 col-sm-6 col-xs-12 booking-form-item date">
					<input type="text" class="datepicker-f" id="datepicker1" name="date" data-validation="required" placeholder="Date" />
					<div class="help help-sm help-red">!</div>
				</div>
				<div class="col-lg-6 col-md-6 col-sm-6 col-xs-12 booking-form-item time-f">
					<input type="text" class="timepicker-f" id="timepicker1" name="time" data-validation="required" placeholder="Time" />
					<div class="help help-sm help-red">!</div>
				</div>
			</div>
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 booking-form-item">
					<textarea name="message" id="message1" placeholder="Your message.."></textarea>
				</div>
			</div>
			<div class="row" style="display:none;">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 booking-form-item honeypot">
					<label class="fl_label" for="last">Honeypot:</label>
					<input type="text" name="last" value="" id="last" class="form-control fl_input">
				</div>
			</div>
			<div class="row latest-row">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 booking-form-item">
					<button class="btn btn-primary">SUBMIT</button>
					<a class="fb-close" id="fb-close1" href="javascript:jQuery.fancybox.close();">Cancel</a> </div>
			</div>
			<div class="form-messages form-messages-modal"></div>
		</form>
	</div>
	<div class="bookform-right">
		<div class="bookform-right-info-1">
			<h5>Please select a doctor</h5>
			Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. </div>
		<div class="bookform-right-info-2"> Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. </div>
	</div>
</div>

<div class="bookform" id="bookform2">
	<div class="bookform-left">
		<h2 class="section-title">
			<span class="bold700">BOOK APPOINTMENT</span>
		</h2>
		<form class="bookform-form" action="js/sendmail-book.php" role="form" method="post">
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 booking-form-item name">
					<input type="text" name="name" id="name2" data-validation="required" placeholder="Your name" />
					<div class="help help-sm help-red">!</div>
				</div>
			</div>
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 booking-form-item phone">
					<input type="text" name="phone" id="phone2" data-validation="required" placeholder="Phone" />
					<div class="help help-sm help-red">!</div>
				</div>
			</div>
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 booking-form-item email">
					<input type="text" name="email" id="email2" placeholder="E-mail" />
				</div>
			</div>
			<div class="row">
				<div class="col-lg-6 col-md-6 col-sm-6 col-xs-12 booking-form-item date">
					<input type="text" class="datepicker-f" id="datepicker2" name="date" data-validation="required" placeholder="Date" />
					<div class="help help-sm help-red">!</div>
				</div>
				<div class="col-lg-6 col-md-6 col-sm-6 col-xs-12 booking-form-item time-f">
					<input type="text" class="timepicker-f" id="timepicker2" name="time" data-validation="required" placeholder="Time" />
					<div class="help help-sm help-red">!</div>
				</div>
			</div>
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 booking-form-item">
					<textarea name="message" id="message2" placeholder="Your message.."></textarea>
				</div>
			</div>
			<div class="row" style="display:none;">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 booking-form-item honeypot">
					<label class="fl_label" for="last">Honeypot:</label>
					<input type="text" name="last" value="" id="last" class="form-control fl_input">
				</div>
			</div>
			<div class="row latest-row">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 booking-form-item">
					<button class="btn btn-primary">SUBMIT</button>
					<a class="fb-close" id="fb-close2" href="javascript:jQuery.fancybox.close();">Cancel</a> </div>
			</div>
			<div class="form-messages form-messages-modal"></div>
		</form>
	</div>
	<div class="bookform-right">
		<div class="doctor-info">
			<div class="doctor-info-image"> <img src="images/doctor1.jpg" alt="" /> </div>
			<div class="doctor-info-name"> Wyatt Esmond </div>
			<div class="doctor-info-position"> General Dentist </div>
			<div class="doctor-info-hours-title"> OPENING HOURS </div>
			<div class="doctor-info-hours">
				<div class="doctor-info-hours-clock"> <img src="images/clock.png" alt="" /> </div>
				<div class="doctor-info-hours-left"> Monday<br>
					Tuesday<br>
					Wednesday<br>
					Thursday<br>
					Friday<br>
					Saturday<br>
					Sunday </div>
				<div class="doctor-info-hours-right"> Closed<br>
					9:00 am - 7:15 pm<br>
					9:00 am - 7:15 pm<br>
					9:00 am - 7:15 pm<br>
					9:00 am - 7:15 pm<br>
					9:00 am - 7:15 pm<br>
					Closed </div>
			</div>
			<div class="doctor-info-desc"> Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. </div>
		</div>
	</div>
</div>

<div class="bookform" id="bookform3">
	<div class="bookform-left">
		<h2 class="section-title">
			<span class="bold700">BOOK APPOINTMENT</span>
		</h2>
		<form class="bookform-form" action="js/sendmail-book.php" role="form" method="post">
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 booking-form-item name">
					<input type="text" name="name" id="name3" data-validation="required" placeholder="Your name" />
					<div class="help help-sm help-red">!</div>
				</div>
			</div>
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 booking-form-item phone">
					<input type="text" name="phone" id="phone3" data-validation="required" placeholder="Phone" />
					<div class="help help-sm help-red">!</div>
				</div>
			</div>
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 booking-form-item email">
					<input type="text" name="email" id="email3" placeholder="E-mail" />
				</div>
			</div>
			<div class="row">
				<div class="col-lg-6 col-md-6 col-sm-6 col-xs-12 booking-form-item date">
					<input type="text" class="datepicker-f" id="datepicker3" name="date" data-validation="required" placeholder="Date" />
					<div class="help help-sm help-red">!</div>
				</div>
				<div class="col-lg-6 col-md-6 col-sm-6 col-xs-12 booking-form-item time-f">
					<input type="text" class="timepicker-f" id="timepicker3" name="time" data-validation="required" placeholder="Time" />
					<div class="help help-sm help-red">!</div>
				</div>
			</div>
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 booking-form-item">
					<textarea name="message" id="message3" placeholder="Your message.."></textarea>
				</div>
			</div>
			<div class="row" style="display:none;">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 booking-form-item honeypot">
					<label class="fl_label" for="last">Honeypot:</label>
					<input type="text" name="last" value="" id="last" class="form-control fl_input">
				</div>
			</div>
			<div class="row latest-row">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 booking-form-item">
					<button class="btn btn-primary">SUBMIT</button>
					<a class="fb-close" id="fb-close3" href="javascript:jQuery.fancybox.close();">Cancel</a> </div>
			</div>
			<div class="form-messages form-messages-modal"></div>
		</form>
	</div>
	<div class="bookform-right">
		<div class="doctor-info">
			<div class="doctor-info-image"> <img src="images/doctor2.jpg" alt="" /> </div>
			<div class="doctor-info-name"> Arnie Alban </div>
			<div class="doctor-info-position"> Pedodontics </div>
			<div class="doctor-info-hours-title"> OPENING HOURS </div>
			<div class="doctor-info-hours">
				<div class="doctor-info-hours-clock"> <img src="images/clock.png" alt="" /> </div>
				<div class="doctor-info-hours-left"> Monday<br>
					Tuesday<br>
					Wednesday<br>
					Thursday<br>
					Friday<br>
					Saturday<br>
					Sunday </div>
				<div class="doctor-info-hours-right"> Closed<br>
					9:00 am - 7:15 pm<br>
					9:00 am - 7:15 pm<br>
					9:00 am - 7:15 pm<br>
					9:00 am - 7:15 pm<br>
					9:00 am - 7:15 pm<br>
					Closed </div>
			</div>
			<div class="doctor-info-desc"> Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. </div>
		</div>
	</div>
</div>

<div class="bookform" id="bookform4">
	<div class="bookform-left">
		<h2 class="section-title">
			<span class="bold700">BOOK APPOINTMENT</span>
		</h2>
		<form class="bookform-form" action="js/sendmail-book.php" role="form" method="post">
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 booking-form-item name">
					<input type="text" name="name" id="name4" data-validation="required" placeholder="Your name" />
					<div class="help help-sm help-red">!</div>
				</div>
			</div>
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 booking-form-item phone">
					<input type="text" name="phone" id="phone4" data-validation="required" placeholder="Phone" />
					<div class="help help-sm help-red">!</div>
				</div>
			</div>
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 booking-form-item email">
					<input type="text" name="email" id="email4" placeholder="E-mail" />
				</div>
			</div>
			<div class="row">
				<div class="col-lg-6 col-md-6 col-sm-6 col-xs-12 booking-form-item date">
					<input type="text" class="datepicker-f" id="datepicker4" name="date" data-validation="required" placeholder="Date" />
					<div class="help help-sm help-red">!</div>
				</div>
				<div class="col-lg-6 col-md-6 col-sm-6 col-xs-12 booking-form-item time-f">
					<input type="text" class="timepicker-f" id="timepicker4" name="time" data-validation="required" placeholder="Time" />
					<div class="help help-sm help-red">!</div>
				</div>
			</div>
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 booking-form-item">
					<textarea name="message" id="message4" placeholder="Your message.."></textarea>
				</div>
			</div>
			<div class="row" style="display:none;">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 booking-form-item honeypot">
					<label class="fl_label" for="last">Honeypot:</label>
					<input type="text" name="last" value="" id="last" class="form-control fl_input">
				</div>
			</div>
			<div class="row latest-row">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 booking-form-item">
					<button class="btn btn-primary">SUBMIT</button>
					<a class="fb-close" id="fb-close4" href="javascript:jQuery.fancybox.close();">Cancel</a> </div>
			</div>
			<div class="form-messages form-messages-modal"></div>
		</form>
	</div>
	<div class="bookform-right">
		<div class="doctor-info">
			<div class="doctor-info-image"> <img src="images/doctor3.jpg" alt="" /> </div>
			<div class="doctor-info-name"> Dustin Callahan </div>
			<div class="doctor-info-position"> Ortodontist </div>
			<div class="doctor-info-hours-title"> OPENING HOURS </div>
			<div class="doctor-info-hours">
				<div class="doctor-info-hours-clock"> <img src="images/clock.png" alt="" /> </div>
				<div class="doctor-info-hours-left"> Monday<br>
					Tuesday<br>
					Wednesday<br>
					Thursday<br>
					Friday<br>
					Saturday<br>
					Sunday </div>
				<div class="doctor-info-hours-right"> Closed<br>
					9:00 am - 7:15 pm<br>
					9:00 am - 7:15 pm<br>
					9:00 am - 7:15 pm<br>
					9:00 am - 7:15 pm<br>
					9:00 am - 7:15 pm<br>
					Closed </div>
			</div>
			<div class="doctor-info-desc"> Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. </div>
		</div>
	</div>
</div>

<div class="bookform" id="bookform5">
	<div class="bookform-left">
		<h2 class="section-title">
			<span class="bold700">BOOK APPOINTMENT</span>
		</h2>
		<form class="bookform-form" action="js/sendmail-book.php" role="form" method="post">
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 booking-form-item name">
					<input type="text" name="name" id="name5" data-validation="required" placeholder="Your name" />
					<div class="help help-sm help-red">!</div>
				</div>
			</div>
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 booking-form-item phone">
					<input type="text" name="phone" id="phone5" data-validation="required" placeholder="Phone" />
					<div class="help help-sm help-red">!</div>
				</div>
			</div>
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 booking-form-item email">
					<input type="text" name="email" id="email5" placeholder="E-mail" />
				</div>
			</div>
			<div class="row">
				<div class="col-lg-6 col-md-6 col-sm-6 col-xs-12 booking-form-item date">
					<input type="text" class="datepicker-f" id="datepicker5" name="date" data-validation="required" placeholder="Date" />
					<div class="help help-sm help-red">!</div>
				</div>
				<div class="col-lg-6 col-md-6 col-sm-6 col-xs-12 booking-form-item time-f">
					<input type="text" class="timepicker-f" id="timepicker5" name="time" data-validation="required" placeholder="Time" />
					<div class="help help-sm help-red">!</div>
				</div>
			</div>
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 booking-form-item">
					<textarea name="message" id="message5" placeholder="Your message.."></textarea>
				</div>
			</div>
			<div class="row" style="display:none;">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 booking-form-item honeypot">
					<label class="fl_label" for="last">Honeypot:</label>
					<input type="text" name="last" value="" id="last" class="form-control fl_input">
				</div>
			</div>
			<div class="row latest-row">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 booking-form-item">
					<button class="btn btn-primary">SUBMIT</button>
					<a class="fb-close" id="fb-close5" href="javascript:jQuery.fancybox.close();">Cancel</a> </div>
			</div>
			<div class="form-messages form-messages-modal"></div>
		</form>
	</div>
	<div class="bookform-right">
		<div class="doctor-info">
			<div class="doctor-info-image"> <img src="images/doctor4.jpg" alt="" /> </div>
			<div class="doctor-info-name"> Kristin Weaver </div>
			<div class="doctor-info-position"> Hygienist </div>
			<div class="doctor-info-hours-title"> OPENING HOURS </div>
			<div class="doctor-info-hours">
				<div class="doctor-info-hours-clock"> <img src="images/clock.png" alt="" /> </div>
				<div class="doctor-info-hours-left"> Monday<br>
					Tuesday<br>
					Wednesday<br>
					Thursday<br>
					Friday<br>
					Saturday<br>
					Sunday </div>
				<div class="doctor-info-hours-right"> Closed<br>
					9:00 am - 7:15 pm<br>
					9:00 am - 7:15 pm<br>
					9:00 am - 7:15 pm<br>
					9:00 am - 7:15 pm<br>
					9:00 am - 7:15 pm<br>
					Closed </div>
			</div>
			<div class="doctor-info-desc"> Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. </div>
		</div>
	</div>
</div>

<div class="bookform" id="bookform6">
	<div class="bookform-left">
		<h2 class="section-title">
			<span class="bold700">BOOK APPOINTMENT</span>
		</h2>
		<form class="bookform-form" action="js/sendmail-book.php" role="form" method="post">
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 booking-form-item name">
					<input type="text" name="name" id="name6" data-validation="required" placeholder="Your name" />
					<div class="help help-sm help-red">!</div>
				</div>
			</div>
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 booking-form-item phone">
					<input type="text" name="phone" id="phone6" data-validation="required" placeholder="Phone" />
					<div class="help help-sm help-red">!</div>
				</div>
			</div>
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 booking-form-item email">
					<input type="text" name="email" id="email6" placeholder="E-mail" />
				</div>
			</div>
			<div class="row">
				<div class="col-lg-6 col-md-6 col-sm-6 col-xs-12 booking-form-item date">
					<input type="text" class="datepicker-f" id="datepicker6" name="date" data-validation="required" placeholder="Date" />
					<div class="help help-sm help-red">!</div>
				</div>
				<div class="col-lg-6 col-md-6 col-sm-6 col-xs-12 booking-form-item time-f">
					<input type="text" class="timepicker-f" id="timepicker6" name="time" data-validation="required" placeholder="Time" />
					<div class="help help-sm help-red">!</div>
				</div>
			</div>
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 booking-form-item">
					<textarea name="message" id="message6" placeholder="Your message.."></textarea>
				</div>
			</div>
			<div class="row" style="display:none;">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 booking-form-item honeypot">
					<label class="fl_label" for="last">Honeypot:</label>
					<input type="text" name="last" value="" id="last" class="form-control fl_input">
				</div>
			</div>
			<div class="row latest-row">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 booking-form-item">
					<button class="btn btn-primary">SUBMIT</button>
					<a class="fb-close" id="fb-close6" href="javascript:jQuery.fancybox.close();">Cancel</a> </div>
			</div>
			<div class="form-messages form-messages-modal"></div>
		</form>
	</div>
	<div class="bookform-right">
		<div class="doctor-info">
			<div class="doctor-info-image"> <img src="images/doctor5.jpg" alt="" /> </div>
			<div class="doctor-info-name"> Leslie Adams </div>
			<div class="doctor-info-position"> Prosthodontics </div>
			<div class="doctor-info-hours-title"> OPENING HOURS </div>
			<div class="doctor-info-hours">
				<div class="doctor-info-hours-clock"> <img src="images/clock.png" alt="" /> </div>
				<div class="doctor-info-hours-left"> Monday<br>
					Tuesday<br>
					Wednesday<br>
					Thursday<br>
					Friday<br>
					Saturday<br>
					Sunday </div>
				<div class="doctor-info-hours-right"> Closed<br>
					9:00 am - 7:15 pm<br>
					9:00 am - 7:15 pm<br>
					9:00 am - 7:15 pm<br>
					9:00 am - 7:15 pm<br>
					9:00 am - 7:15 pm<br>
					Closed </div>
			</div>
			<div class="doctor-info-desc"> Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. </div>
		</div>
	</div>
</div>

<!-- =========================
    END POPUP FORMS
============================== -->

<!-- =========================
    COLOR SWITHER
============================== -->

<div class="color-sw" id="color-sw">
	<div class="color-sw-header"> Style switcher
		<span class="color-sw-close" id="color-sw-close"><i class="fa fa-close"></i></span>
	</div>
	<div class="color-sw-body">
		<p>Choose color style</p>
		<div class="color-sw-item active" id="blue">
			<div></div>
		</div>
		<div class="color-sw-item" id="violet">
			<div></div>
		</div>
		<div class="color-sw-item" id="red">
			<div></div>
		</div>
		<div class="color-sw-item" id="green">
			<div></div>
		</div>
	</div>
</div>
<!-- =========================
    END COLOR SWITHER
============================== -->
<div class="totop" id="totop"> <i class="fa fa-angle-up"></i> </div>

<link rel="stylesheet" type="text/css" href="css/responsive.css" />

<!-- =========================
     SCRIPTS   
============================== --> 
<!-- JQUERY --> 
<script src="js/jquery-2.2.0.min.js"></script> 

<!-- BOOTSTRAP --> 
<script src="js/bootstrap.min.js"></script> 

<!-- SLIDER PRO --> 
<script src="js/jquery.sliderPro.min.js"></script> 

<!-- LIGHTBOX --> 
<script src="js/jquery.fancybox.pack.js"></script> 

<!-- CAROUSEL --> 
<script src="js/owl.carousel.js"></script> 

<!-- STAR RATING --> 
<script src="js/jquery.barrating.min.js"></script> 

<!-- ISOTOPE FILTER --> 
<script src="js/isotope.pkgd.min.js"></script> 

<!-- SCROLLSPY --> 
<script src="js/scrollspy.js"></script> 

<!-- DATEPICKER --> 
<script src="js/moment.js"></script> 
<script src="js/bootstrap-datetimepicker.min.js"></script> 

<!-- JQUERY FORM --> 
<script src='js/jquery.form.js'></script> 

<!-- FORM VALIDATOR --> 
<script src='js/jquery.form-validator.js'></script> 

<!-- SELECT STYLING --> 
<script src='js/jquery.selectBox.js'></script> 

<!-- MATCHHEIGHT --> 
<script src='js/jquery.matchHeight.js'></script> 

<!-- IMAGES LOADED -->
<script src='js/imagesloaded.pkgd.min.js'></script>

<!-- CUSTOM SCRIPT --> 
<script src="js/theme.js"></script> 

<!-- GOOGLE MAPS --> 
<script type="text/javascript" src="http://maps.googleapis.com/maps/api/js?key=AIzaSyC1N87a_NHjocaepKKcovPAYTMUkJBr9pQ&amp;language=en&amp;sensor=true"></script> 

<!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries --> 
<!--[if lt IE 9]>
	<script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
	<script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
<![endif]--> 

</body>
</html>